gnutls_x509_crt_init(3)

NAME
gnutls_x509_crt_init - API function

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crt_init(gnutls_x509_crt_t * cert);

ARGUMENTS

gnutls_x509_crt_t * cert
    The structure to be initialized

DESCRIPTION
This function will initialize an X.509 certificate structure.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/